<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5e3a99d28136f88d3d527deebe4cee6b">
  <dict>
    <!--2023-02-11 10:00:09.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:00:09.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:00:09.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:00:09.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
